Subject: bug#12995: syntax in documentation of date

From: Bob Proulx <[email-masked]>
Date: Sun, 25 Nov 2012 12:43:53 -0700

tag 12995 + notabug
close 12995
thanks

Blabla Quentin wrote:
> hello, I am an user of Xubuntu, and in the documentation (manual
> page) of _date_, I've red a small syntax error in the details of
> 'output format':
> 
> if you write 'minute (00..59)' or 'hour (00..23)', I think you must
> write 'second (00..59)' instead of 'second (00..60)' too.

Thank you for your bug report.  If you find anything else please
continue to report it.

However you have forgotten about leap seconds.  It is perfectly valid
for seconds to be 60 seconds.  This is not a bug in the documentation.

  http://en.wikipedia.org/wiki/Leap_second

Therefore I am marking the bug as closed.  Thanks anyway!

Bob